---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-tiny-vm-oci
name: alpine-3.20.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:57:27.592214'
uploaded: '2025-01-07T03:58:27.882423'
signed: '2025-01-07T03:58:38.399781'
released: '2025-01-07T03:58:52.567585'
artifacts:
metadata_updated: '2025-01-07T03:58:52.568565'
